file(REMOVE_RECURSE
  "CMakeFiles/plugin_turtle.dir/murmur.c.o"
  "CMakeFiles/plugin_turtle.dir/murmur.c.o.d"
  "CMakeFiles/plugin_turtle.dir/turtle.c.o"
  "CMakeFiles/plugin_turtle.dir/turtle.c.o.d"
  "semweb.aux"
  "semweb.blg"
  "semweb.idx"
  "semweb.ilg"
  "semweb.ind"
  "semweb.log"
  "semweb.out"
  "semweb.toc"
  "turtle.pdb"
  "turtle.so"
)

# Per-language clean rules from dependency scanning.
foreach(lang C)
  include(CMakeFiles/plugin_turtle.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
